%SCRIPT_Top10NegativeAppearance
%
%intent: compare several styles of classifier combination

load nightsave;
load CAFileList_FilterSS
[s,si] = sort(App.yemp(find(Appearancey(TTS.Test) == -1)));
si = TTS.Test(si);
figure
for i =1:10
  idx = ExtractedLocations(si(i)).CAidx;
  im = imread(CAfilelist{idx}.imagename);
  c{i} = imcrop_pad(im,BBoxMultiplySize(ExtractedLocations(si(i)).bbox_orig,1.5));
  subplot(2,5,i)
  imshow(c{i});
end
